App\Appointment\AddParentalConsent\AddParentsConsentRequest:
  properties:
    parentsConsent:
      - File:
          maxSize: 2M
          mimeTypes: [image/png, application/pdf, image/jpeg]
          mimeTypesMessage: "Nem támogatott fájl formátum."